On 6/9/21 1:58 PM, Ulrich Windl wrote:
On 6/5/21 2:42 AM, Andrew David Wong wrote:

...
User action required
=====================

Users must install the following specific packages in order to address
the issues discussed in this bulletin:

   For Qubes 4.0, in dom0:
   - xscreensaver 5.45-5

   For Qubes 4.1, in dom0:
   - xscreensaver 5.45-5

...

What could be wrong?

Regards,
Ulrich


You probably already installed the update without knowing it. What is the output of `sudo dnf info xscreensaver-base` in dom0?

--
Andrew David Wong (Axon)
Community Manager, Qubes OS
https://www.qubes-os.org

--
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/0a539f50-f313-f17c-d7c3-8b56c2fcb87c%40qubes-os.org.

Attachment: OpenPGP_signature
Description: OpenPGP digital signature

Reply via email to